Portfolio

Investor portfolio breakdown by strategy

GET/portfolio/graphs/investor/{investor}/strategy

Returns chart data showing how an investor's fund holdings are distributed across investment strategies (e.g. buyout, venture, growth).

Path parameters

  • investorintegerRequired#

    The investor ID

Query parameters

  • pre_datestring (date-time)#
  • currencystringRequired#

Responses

200
[
  {
    "type": "string",
    "value": 1
  }
]
403

Authorization error

404

Not found

422

Validation error

Examples

curl https://your-org-domain/kong/core/api/v2/portfolio/graphs/investor/{investor}/strategy?currency={currency}\
  -H "Authorization: Bearer $HELM_API_KEY"\
  -H "Content-Type: application/json"